.b-body { font-family:"Comic Sans Ms", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1531270473') !important;
	background: none?rnd=1531270473 !important;
}
.user_css_13270092293 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13270092293 a {
	color:#000000 !important;
}
.user_css_132703096261 {
	color:#0022ff !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703096261 a {
	color:#0022ff !important;
}
.user_css_132703101768 {
	color:#000000 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703101768 a {
	color:#000000 !important;
	font-size:#12px !important;
}
.user_css_132703104273 {
	color:#000000 !important;
	font-size:12px !important;
	background-color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703104273 a {
	color:#000000 !important;
	font-size:#12px !important;
}
.user_css_13270311892 {
	color:#000000 !important;
	font-size:12px !important;
	background-color:#f4dfe6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13270311892 a {
	color:#000000 !important;
	font-size:#12px !important;
}
.user_css_132703122944 {
	color:#77777777 !important;
	font-size:12px !important;
	background-color:#f4dfe6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703122944 a {
	color:#77777777 !important;
	font-size:#12px !important;
}
.user_css_132703127572 {
	color:#888888888 !important;
	font-size:12px !important;
	background-color:#f4dfe6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703127572 a {
	color:#888888888 !important;
	font-size:#12px !important;
}
.user_css_132703138435 {
	color:#3b5cff !important;
	font-size:12px !important;
	background-color:#f4dfe6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703138435 a {
	color:#3b5cff !important;
	font-size:#12px !important;
}
.user_css_132703153465 {
	color:#29dbff !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703153465 a {
	color:#29dbff !important;
}
.user_css_132703160937 {
	color:#14ffff !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703160937 a {
	color:#14ffff !important;
}
.user_css_132703189339 {
	color:#abff2e !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703189339 a {
	color:#abff2e !important;
}
.user_css_132703194647 {
	color:#12ffff !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703194647 a {
	color:#12ffff !important;
}
.user_css_132703261439 {
	color:#123aff !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703261439 a {
	color:#123aff !important;
	font-size:#12px !important;
}
.user_css_132703274159 {
	color:#f3f700 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703274159 a {
	color:#f3f700 !important;
}
.user_css_132703284744 {
	color:#cf6400 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703284744 a {
	color:#cf6400 !important;
	font-size:#12px !important;
}
.user_css_132703287467 {
	color:#cf2600 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703287467 a {
	color:#cf2600 !important;
	font-size:#12px !important;
}
.user_css_132703294473 {
	color:#3b5cff !important;
	font-size:16px !important;
	background-color:#f4dfe6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703294473 a {
	color:#3b5cff !important;
	font-size:#16px !important;
}
.user_css_132703297737 {
	color:#ff3b55 !important;
	font-size:16px !important;
	background-color:#f4dfe6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703297737 a {
	color:#ff3b55 !important;
	font-size:#16px !important;
}
.user_css_132703300667 {
	color:#ff3b55 !important;
	font-size:16px !important;
	background-color:#dff5f1 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703300667 a {
	color:#ff3b55 !important;
	font-size:#16px !important;
}
.user_css_132703309556 {
	color:#ff3b3b !important;
	font-size:16px !important;
	background-color:#dff5f1 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703309556 a {
	color:#ff3b3b !important;
	font-size:#16px !important;
}
.user_css_132703332951 {
	color:#f5086b !important;
	font-size:16px !important;
	background-color:#dff5f1 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703332951 a {
	color:#f5086b !important;
	font-size:#16px !important;
}
.user_css_132703344055 {
	color:#f51111 !important;
	font-size:16px !important;
	background-color:#dff5f1 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703344055 a {
	color:#f51111 !important;
	font-size:#16px !important;
}
.user_css_132703347557 {
	color:#f51111 !important;
	font-size:16px !important;
	background-color:#bed1d0 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703347557 a {
	color:#f51111 !important;
	font-size:#16px !important;
}
.user_css_132703351743 {
	color:#f51111 !important;
	font-size:16px !important;
	background-color:#38ffff !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703351743 a {
	color:#f51111 !important;
	font-size:#16px !important;
}
.user_css_13270335390 {
	color:#f51111 !important;
	font-size:16px !important;
	background-color:#59ffff !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13270335390 a {
	color:#f51111 !important;
	font-size:#16px !important;
}
.user_css_132703356557 {
	color:#f51111 !important;
	font-size:16px !important;
	background-color:#fff759 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703356557 a {
	color:#f51111 !important;
	font-size:#16px !important;
}
.user_css_13270336061 {
	color:#f51111 !important;
	font-size:16px !important;
	background-color:#59ffd6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13270336061 a {
	color:#f51111 !important;
	font-size:#16px !important;
}
.user_css_132703433075 {
	color:#f70d5b !important;
	font-size:16px !important;
	background-color:#59ffe9 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703433075 a {
	color:#f70d5b !important;
	font-size:#16px !important;
}
.user_css_132703462460 {
	color:#0512ff !important;
	font-size:16px !important;
	background-color:#59ffe9 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703462460 a {
	color:#0512ff !important;
	font-size:#16px !important;
}
.user_css_132703481970 {
	color:#123aff !important;
	font-size:12px !important;
	background-color:#52f9ff !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132703481970 a {
	color:#123aff !important;
	font-size:#12px !important;
}
.user_css_13270348484 {
	color:#123aff !important;
	font-size:12px !important;
	background-color:#7dfbff !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13270348484 a {
	color:#123aff !important;
	font-size:#12px !important;
}
.user_css_13270352290 {
	color:#0512ff !important;
	font-size:16px !important;
	background-color:#ff59d3 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13270352290 a {
	color:#0512ff !important;
	font-size:#16px !important;
}
.user_css_132704038541 {
	color:#ff3b55 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132704038541 a {
	color:#ff3b55 !important;
	font-size:#16px !important;
}
.user_css_13270405245 {
	color:#ff3b55 !important;
	font-size:16px !important;
	background-color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13270405245 a {
	color:#ff3b55 !important;
	font-size:#16px !important;
}
.body-background {
	background-color:#2bc21d !important;
}
.b-body a { color: #115700 !important; }
.b-body a:visited { color: #115700 !important; }
.b-body a:active{  color: #115700 !important; }
/* ---------- user.css ---------------- */